77f6bd Due to badly broken upstream 2.2, downgrade to 2.1 and add the appManged flag.

Authored and Committed by niveusluna 7 years ago
    Due to badly broken upstream 2.2, downgrade to 2.1 and add the appManged flag.
    
        
file modified
+1 -0
file modified
+2 -1